### Name

> XmHTMLGetFontCacheInfo -- obtain information about XmHTML's font cache

### Synopsis

> XmHTMLFontCacheInfo *XmHTMLGetFontCacheInfo(Widget w);

### Description

### Structures

>     typedef struct{
>     	int nentries;         /* total no of cached fonts              */
>     	int nmaps;            /* of which this many are mapped fonts   */
>     	int nlookups;         /* no of search actions                  */
>     	int nrequests;        /* no of requests made                   */
>     	int hits;             /* no of hits                            */
>     	int misses;           /* no of misses                          */
>     	String *fonts;        /* array of font names, size nentries    */
>     	String *mapping;      /* array of font mappings, size nentries */
>     	int nwidgets;         /* no of widgets using this cache        */
>     	WidgetList widgets;   /* array of widgets                      */
>     }XmHTMLFontCacheInfo;

### Return Value

### See Also

> XmHTML(3X)

©Copyright 1996-1997 by Ripley Software Development
October 7, 1997 by Koen